Debian Bug report logs - #459358
RFP: linoccult -- predicts occultations of stars by minor planets

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steffen Moeller <steffen_moeller@gmx.de>

Date: Sat, 5 Jan 2008 19:36:01 UTC

Severity: wishlist

Merged with 654427

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, occu, <wnpp@debian.org>, steffen moeller <steffen_moeller@gmx.de>:
Bug#459358; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steffen Moeller <steffen_moeller@gmx.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, occu, <wnpp@debian.org>, steffen moeller <steffen_moeller@gmx.de>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steffen Moeller <steffen_moeller@gmx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: linoccult -- predicts occultations of stars by minor planets
Date: Sat, 05 Jan 2008 20:33:53 +0100
Package: wnpp
Severity: wishlist
Owner: Steffen Moeller <steffen_moeller@gmx.de>

* Package name    : linoccult
  Version         : 2.0.0
  Author          : Andrei Plekhanov <andyp@newtech.ru>
* URL             : http://linoccult.sf.net
* License         : GPL
  Description     : predicts occultations of stars by minor planets

  LinOccult uses the DE405 precomputed major planets ephemeris (position
  of astronomical object in the sky at a given time) that are provided by
  the Jet Propulsion Laboratory (JPL) for a precise numerical integration
  of asteroidal orbits. The user can select asteroids to process by
  changing several parameters in a configuration file.

  Some initial packaging has been performed and will be submitted to
  pkg-scicomp.alioth.debian.org.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, steffen moeller <steffen_moeller@gmx.de>:
Bug#459358; Package wnpp. (Mon, 24 May 2010 19:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, steffen moeller <steffen_moeller@gmx.de>. (Mon, 24 May 2010 19:12:06 GMT) Full text and rfc822 format available.

Message #10 received at 459358@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 459358@bugs.debian.org
Cc: control@bugs.debian.org
Subject: linoccult: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:06:05 +0000
retitle 459358 RFP: linoccult -- predicts occultations of stars by minor planets
noowner 459358
thanks

Hi,

This is an automatic email to change the status of linoccult back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting linoccult, please send a mail to
<control@bugs.debian.org> with:

 retitle 459358 ITP: linoccult -- predicts occultations of stars by minor planets
 owner 459358 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <459358@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: linoccult -- predicts occultations of stars by minor planets' from 'ITP: linoccult -- predicts occultations of stars by minor planets' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:23:39 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by steffen moeller <steffen_moeller@gmx.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:23:40 GMT) Full text and rfc822 format available.

Forcibly Merged 459358 654427. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 21:28:59 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: linoccult -- predicts occultations of stars by minor planets' from 'RFP: linoccult -- predicts occultations of stars by minor planets' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 05 Jun 2012 23:21:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Steffen Moeller <steffen_moeller@gmx.de>:
Bug#459358; Package wnpp. (Fri, 16 Aug 2013 17:03:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Steffen Moeller <steffen_moeller@gmx.de>. (Fri, 16 Aug 2013 17:03:29 GMT) Full text and rfc822 format available.

Message #23 received at 459358@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 459358@bugs.debian.org
Cc: control@bugs.debian.org
Subject: linoccult: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:53 +0200
retitle 459358 RFP: linoccult -- predicts occultations of stars by minor planets
noowner 459358
tag 459358 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging linoccult. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of linoccult back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging linoccult, please send a mail to
<control@bugs.debian.org> with:

 retitle 459358 ITP: linoccult -- predicts occultations of stars by minor planets
 owner 459358 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <459358@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: linoccult -- predicts occultations of stars by minor planets' from 'ITP: linoccult -- predicts occultations of stars by minor planets' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:11:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Steffen Moeller <steffen_moeller@gmx.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:11:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:35:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.